### Name: hu6800PROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: hu6800PROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hu6800PROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



